@media only screen and (max-width : 1240px) {

/* TYPO */

.link-menu li a,
input,
body,
textarea,
#container,
.mapboxgl-popup-content {
    font-size: 14px;
    line-height: 16px;
}

h4 {
    font-size: 38px;
    line-height: 41px;
}

.search-button input#search,
a#examples-button,
.link-menu a#close-button,
a#menu-button,
.link-menu li a,
h1,
.pdf,
input[type=submit],
.register_button {
    font-size: 23px;
    line-height: 26px;
    margin-bottom: 12px;
}

h2,
a.acc-btn,
.big p,
.tag {
    font-size: 16px;
    line-height: 18px;
    margin-top: 12px;
}

h2 {
    margin-bottom: 12px;
}

.link-menu a.button {
    background: #181818;
    color: #ffffff;
}

.tag {
    margin: 0 0 12px 12px;
}

p {
    margin-bottom: 18px;
}

.search-button {
    width: 86px;
    margin-right: 12px;
    top: -2px;
}

.search-button:hover {
    width: 130px;
}

.search-button .icon,
.search-button input#search {
    height: 38px;
	padding: 6px 12px;
	margin: 0 12px 12px 0;
}

.search-button .icon {
    width: 38px;
}

/* END TYPO */

#logo-content {
    width: 530px;
}

#logo-animation, #logo {
    top: -10px;
}

.link-menu, #baseline {
    margin-left: 420px;
    width: 450px;
}

footer {
    margin-bottom: calc(100vh - 122px);
}

header .link-menu {
    margin-bottom: 12px;
}

}










@media only screen and (max-width : 850px) {

#baseline {
    display: block;
}

#container {
    width: 94%;
    margin-top: 84%;
    margin-bottom: 22%;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	transition: 0.4s all;
	padding-top: 22px;
}

footer {
	display: none;
}

.content {
    padding: 6px 0 36px 0;
    margin-top: -18px;
}

#baseline,
#logo-content {
    width: 100vw;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	transition: 0.4s all;
	top: 5%;
}

#logo-animation,
#logo {
    position: absolute;
    left: -5%;
    top: 0;
    width: 110%;
}

#baseline {
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	z-index: 0;
}

#baseline h1 {
    margin-top: 69%;
    margin-left: 7%;
}

.page-template-template-home header .link-menu,
header .link-menu {
    display: block;
    position: fixed;
    top: 0;
    left: -100vw;
    margin: 0;
    padding: 0;
    width: 80vw;
    padding: 3vw;
    padding-right: 17vw;
    background: #ffffff;
    height: 100vh;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	transition: 0.4s all;
	z-index: 1000000;
}

.page-template-template-examples a#examples-button,
a#menu-button,
.link-menu a#close-button {
	display: inline-block !important;
    background: #181818;
    color: #ffffff;
}

a#close-list-button {
	display: inline-block !important;
}

a#menu-button {
	position: fixed;
	z-index: 100000;
	left: 3vw;
	top: 3vw;
}

/* HOME */

.page-template-template-home #box-10,
.page-template-template-home #right-a,
.page-template-template-home #right-b {
	display: none;
}

.page-template-template-home #box-3-mobile,
.page-template-template-home #box-4-mobile,
.page-template-template-home #box-10-mobile {
    display: block;
}

.page-template-template-home #left-a {
    width: 100%;
    margin-bottom: 60px;
}

.page-template-template-home #box-1 {
    margin-top: -24px;
}

.page-template-template-home #box-9,
.page-template-template-home #box-7,
.page-template-template-home #box-10-mobile,
.page-template-template-home #box-4-mobile,
.page-template-template-home #box-3-mobile {
    margin-bottom: 0;
    margin-right: 0;
    width: calc(100% / 6 * 4 + 12px);
    margin-left: calc(100% / 6 * 2 - 6px);
}

.page-template-template-home #box-5,
.page-template-template-home #box-2,
.page-template-template-home #box-1 {
    margin-right: 0;
    width: calc(100% / 6 * 5 + 12px);
    margin-left: -6px;
    float: left;
}

.page-template-template-home #box-2 {
    z-index: 20000;
}

.page-template-template-home #box-5 .map {
    height: 70vw;
}

.page-template-template-home #left-b,
.page-template-template-home #right-b {
    width: 100%;
}

.page-template-template-home #box-10-mobile {
	margin-top: -18px;
	margin-bottom: 26px;
}

.page-template-template-home #box-6 {
    margin-left: calc(100% / 6 - 6px);
    width: calc(100% / 6 * 4 + 12px);
}

.page-template-template-home #box-8 {
    margin-right: 0;
    width: calc(100% / 6 * 4 + 12px);
    margin-left: -6px;
    float: left;
    margin-top: 26px;
}

.page-template-template-home #box-9 {
    margin-top: 0;
    transform: translateY(-18px)
}

.page-template-template-home #box-9 img {
    height: 8.5vw;
}

/* EXAMPLES */

.page-template-template-examples #box-map {
    position: static !important;
}

.page-template-template-examples #box-map-details {
    position: fixed;
    top: 0;
    right: 0;
    margin: 0;
    padding: 3vw;
	width: 94vw;
	bottom: 0;
	z-index: 1000000000;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	transition: 0.4s all;
	transform: translateX(100vw);
}

.page-template-template-examples #box-map {
	width: 100%;
	padding: 0;
	margin: 0;
}

.mapboxgl-popup-content {
    width: 160px;
}

.page-template-template-examples #filters .background {
    margin-left: 0;
}

.page-template-template-examples #box-keywords,
.page-template-template-examples #box-tools {
    margin-left: 0;
    width: calc(100% / 6 * 3 - 22px);
    padding-left: 11px;
    padding-right: 11px;
}

h1.frame {
    padding-bottom: 18px;
}

.page-template-template-examples a#examples-button {
	position: fixed;
	z-index: 100000;
	right: 3vw;
	top: 3vw;
	margin-right: 0;
	margin-left: 12px;
	background-color: #d2cdcb;
	color: #181818;
}

.page-template-template-examples .item {
    margin-left: 0;
    margin-right: 0;
}

.page-template-template-examples #box-map-details h1 {
    margin-left: 0;
    margin-top: 11px;
}

.page-template-template-examples #box-keywords p,
.page-template-template-examples #box-tools p {
    padding-bottom: 11px;
}

.page-template-template-examples .small-titles {
    width: calc(100% / 6 * 4);
    margin-left: 0; 
}

.page-template-template-examples #extra {
    width: calc(100% / 6 * 5 + 6px);
    margin-left: calc(100% / 6 - 6px);
}

.page-template-template-examples #box-map-details h1 {
    width: calc(100% - 65px);
}

/* EXAMPLES (SINGLE) */

.single-example #box-selected-examples {
    margin-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.single-example #part-all {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.single-example #box-left-a {
    width: 100%;
    margin-left: calc(-100% / 5);
}

.single-example #box-right-a {
    width: calc(100% / 5 * 4 - 12px);
    transform: translateX(0);
    padding-left: 12px;
    padding-top: 22px;
    float: left;
}

.single-example #box-infos {
    width: 100%;
}

.single-example #box-infos p {
    padding-bottom: 6px;
}

.single-example #box-infos .content {
    padding-bottom: 18px;
}

.single-example #box-details {
    width: 100%;
    transform: translateY(0);
    clear: both;
}

.single-example #box-left-b,
.single-example #box-right-b {
    width: 100%;
    padding-right: 0;
    float: left;
}

.single-example #box-details .background {
    right: 0;
}

.single-example .caption, 
a.gallery {
    padding-left: 12px;
}

.single-example #box-right-b img {
    width: 100%;
}

.single-example #title-related {
    width: calc(100% / 6 * 4);
    margin-left: 0;
}

.single-example .grid {
    margin-left: calc(100% / 6 * 2);
    width: calc(100% / 6 * 3);
}

.single-example .content.related {
    margin-right: 0;
    width: 100%;
    margin-bottom: 24px;
}

/* ABOUT */

.page-template-template-about #box-main {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.page-template-template-about .big-titles {
    width: 100%;
    margin-left: calc(-100% / 5);
}

.page-template-template-about #main {
    width: 100%;
}

.page-template-template-about #main .background {
    right: 0;
}

.page-template-template-about #left,
.page-template-template-about #right {
    width: 100%;
    padding-right: 0;
    float: left;
}

.page-template-template-about .video {
    width: 100%;
    margin-left: calc(-100% / 5);
}

.page-template-template-about .small-titles {
    width: calc(100% / 5 * 4);
    margin-left: calc(-100% / 5);
}

.page-template-template-about #partners,
.page-template-template-about #partners_b {
    width: 100%;
}

/* TOOLS */

.page-template-template-tools #box-main {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.page-template-template-tools .element {
    width: calc(100% / 5 * 3);
    margin-right: calc(100% / 5 * 2);
    margin-left: calc(-100% / 5);
    margin-bottom: 15%;
}

.page-template-template-tools #main {
    width: 100%;
}

.page-template-template-tools #left,
.page-template-template-tools #right {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.page-template-template-tools .diagram {
    margin-left: calc(-100% / 6);
    width: 100%;
    padding-left: 0;
}

/* TALKS */

.page-template-template-talks #box-main {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.page-template-template-talks .video {
    margin-left: calc(-100% / 6);
    width: 100%;
}

.page-template-template-talks #left {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.page-template-template-talks #right {
    padding-top: 0;
    width: calc(100% - 12px);
    padding-left: 0;
    padding-right: 12px;
}

/* EVENTS */

.page-template-template-events #box-main {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.page-template-template-events .acc-container {
    margin-left: calc(-100% / 5);
    width: calc(100% / 5 * 6);
    margin-right: 0;
}

.page-template-template-events .box-event .background {
    width: calc(100% / 6 * 5);
}

.page-template-template-events .box-event > div {
    width: calc(100% / 6 * 5);
    padding-right: calc(100% / 6);
}

.page-template-template-events .acc-container a.acc-btn {
    margin-left: calc(100% / 5);
}

.page-template-template-events .acc-container .acc-content {
    margin-left: calc(100% / 5);
    width: 100%;
}

.page-template-template-events .acc-container .acc-content .background {
    width: 100%;
    margin-right: 0;
}

.page-template-template-events .acc-container .acc-content #box-left,
.page-template-template-events .acc-container .acc-content #box-right {
    width: 100%;
    padding-right: 0;
}

.page-template-template-events .acc-container .acc-content #box-left {

    padding-bottom: 0;
}

.page-template-template-events #box-right img {
    width: 100%;
}

.page-template-template-events #box-right .caption {
    padding-left: 12px;
}

/* SUBMISSION */

.page-template-template-submission #box-main {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.page-template-template-submission .big-titles {
    width: 100%;
    margin-left: calc(-100% / 5);
}

.page-template-template-submission #main {
    width: 100%;
}

.page-template-template-submission #main .background {
    right: 0;
}

.page-template-template-submission #left {
    width: 100%;
    padding-right: 0;
}

.page-template-template-submission #form {
    width: 100%;
    margin-left: 0;
}

/* CONTACTS */

.page-template-template-contacts #box-main {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.page-template-template-contacts .big-titles {
    width: 100%;
    margin-left: calc(-100% / 5);
}

.page-template-template-contacts #main-2,
.page-template-template-contacts #main-1 {
    width: 100%;
}

.page-template-template-contacts #left,
.page-template-template-contacts #right {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.page-template-template-contacts .contact {
    width: 100%;
    margin-right: 0;
    padding-bottom: 0;
}

.page-template-template-contacts .big-titles.newsletter {
    width: calc(100% / 6 * 4);
    margin-left: 0;
}

.page-template-template-contacts #main-3 {
    margin-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

/* TAXONOMY */

.archive.tax-tool #box-main,
.archive.tax-keyword #box-main {
    padding-left: calc(100% / 6);
    width: calc(100% / 6 * 5);
}

.archive.tax-keyword #title-related {
    width: calc(100% / 6 * 4);
    margin-left: 0;
}

.archive.tax-tool .content.related,
.archive.tax-keyword .content.related {
    margin-right: 0;
    width: 100%;
    margin-bottom: 24px;
}

.archive.tax-tool .grid,
.archive.tax-keyword .grid {
    margin-left: calc(100% / 6 * 2);
    width: calc(100% / 6 * 3);
}

.archive.tax-tool #big-title {
    width: 100%;
    margin-left: calc(-100% / 5);
}

.archive.tax-tool #main {
    width: 100%;
}

.archive.tax-tool #left,
.archive.tax-tool #right {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.archive.tax-tool #right img {
    width: 70%;
    padding-right: 15%;
    padding-left: 15%;
}

.archive.tax-tool #title-related {
    width: calc(100% / 6 * 4);
    margin-left: 0;
}

/* Corrections (septembre 2020) */

.page-template-template-home #box-6 {
    margin-right: 0;
    width: calc(100% / 6 * 4 + 12px);
    margin-left: -6px;
    float: left;
    z-index: 20000;
}

.page-template-template-home #box-2 {
    z-index: 0;
    margin-right: 0;
    width: calc(100% / 6 * 4 + 12px);
    margin-left: -6px;
    float: left;
	margin-top: 26px;
}

.page-template-template-home #box-7 {
    margin-top: 0;
	transform: translateY(-18px);
	margin-bottom: 0;
	margin-right: 0;
	width: calc(100% / 6 * 4 + 12px);
	margin-left: calc(100% / 6 * 2 - 6px);
	z-index: 102;
	display: block;
	text-decoration: none;
	position: relative;
}

/* RESOURCES */








































































































































































































































































































































































































































































































}